{
  "name": "puppeteer-demo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node app.js",
    "dev": "nodemon app.js",
    "prod": "sudo pm2 start app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "ejs": "^3.1.2",
    "express": "^4.17.1",
    "puppeteer": "^1.19.0"
  },
  "devDependencies": {
    "nodemon": "^1.19.4"
  }
}
